Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-19664

Devtoolset-2 gcc dependency for Centos 6

    XMLWordPrintable

    Details

      Description

      Add devtoolset-2 gcc package to the dependency list for centos 6, which has an outdated GCC version that lacks C++11 support.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Michael-Gardner Michael Gardner
                Reporter:
                Michael-Gardner Michael Gardner
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: